[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.Init_BPP32_B8G8R8_M1_BIO_TTB

Init for a masked 32 bit RGB image (LSB blue)

## Declaration

Source position: graphtype.pp line 156

`procedure TRawImageDescription.Init_BPP32_B8G8R8_M1_BIO_TTB(`
`AWidth: Integer;`
`AHeight: Integer`
`);`

## Description

Init_BPP32_B8G8R8_M1_BIO_TTB - initiator for specified format

    { pf32bit:

     Format=ricfRGBA HasPalette=false Depth=24 PaletteColorCount=0
     BitOrder=riboBitsInOrder ByteOrder=DefaultByteOrder
     LineOrder=riloTopToBottom
     BitsPerPixel=32 LineEnd=rileDWordBoundary
     RedPrec=8 RedShift=16 GreenPrec=8 GreenShift=8 BluePrec=8 BlueShift=0
     no alpha
     with mask
    }

The latest version of this document can be found at lazarus-ccr.sourceforge.net.